.datos-h6{
  font-size: 12px; 
  padding-left:0px;
  padding-right:0px;
  margin-bottom:0px;
}
.fila-cliente{
	border-bottom: solid black 1px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: -9px;
}
.fila-prestamo{
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: -9px;
}
.marca{
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.barra{
	padding-top: 0;
	padding-bottom: 0;
}
.filita{
  padding-top: -9px;
  padding-bottom: -7px;
  margin-top: -5px;
  margin-bottom: -11px;
}
.navbar{
  background-color: #232323;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  border-top: solid #232323 5px;
  border-bottom: solid #232323 3px;
  border-left: solid #232323 5px;
  color: white;
  margin-bottom: 20px;
}
.bg-success{
  background-color: #007A39;
}
.verde{
  background-color: #007A39;
}
.inicio{
  border-radius:8px;
  padding-left: -8px;
  padding-right: -8px;
  background-color: white;
}
.elemento{
  border: solid black 2px;
  border-radius: 10px;
  padding: 15px;
  width: 140px;
}
.elemento2{
  border: solid black 2px;
  border-radius: 10px;
  padding: 15px;
  width: 95%;
}
.texto-cliente{
  color: black !important;
  text-decoration: none !important;
  font-weight: bold !important;
}